Subject: Packet loss graphic - current affairs II

From: [email-masked] (Dan Kolis)
Date: Wed, 12 Sep 2001 04:53:12 -0400

Greetings to all,

The more you study this material the more interesting it gets. The local
congestion near the emergency is narrower in time than more distant places.
Like a ripple widening in a pond as the energy disperses.

Here is the URL instead of attaching graphs. This is temporal report, so if
you don't grasp it after a peek it may be when you are looking....

http://www.internettrafficreport.com/cgi-bin/tr_chartpage.pl?NorthAmerica

regards
Dan